@charset "utf-8";
/* CSS Document */
/*///BuyTella General CSS//////*/



body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* A simple page reset */
	margin:0px;
	padding:0px;
}



body{
	font-size:14px;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#F0F0F0;
	color:#000;
	background-image:url(../images/site-bg.jpg);
	background-repeat:repeat-x;
}

a:link,
a:hover,
a:active
{
  color:#004B91;
}

a:visited
{
  color:#004B91;
}

a:link,
a:visited
{
  text-decoration: none;
  color:#004B91;
}

a:hover,
a:active
{
  text-decoration: underline;
  color:#004B91;
}


h1{
	/* The title of the page */
	color:white;
	font-family:"MyRiad Pro",Arial,Helvetica,sans-serif;
	font-size:38px;
	font-weight:normal;
}

h2{
	/* The subtitle */
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:normal;
	
}




.main-wrapper-stretched {
    width:100%;
	float:left;
	clear:both;
	
}


.main-in-wrapper {
    width:1000px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
			
}


.main-wrapper {
    width:1000px;
	float:left;
	clear:both;
}



.left-side {
	float:left;
}

.right-side {
	float:right;
}


.line-paragraph {
	width:100%;
	float:left;
	clear:both;
}



.line-paragraph1 {
	width:100%;
	float:left;
	clear:both;
	margin-top:10px;
}


.freeline {
	width:100%;
	clear:both;
	float:left;
}


.space5 {
	width:100%;
	clear:both;
	height:5px;
}

.space10 {
	width:100%;
	clear:both;
	height:10px;
}

.space15 {
	width:100%;
	clear:both;
	height:15px;
}


.space20 {
	width:100%;
	clear:both;
	height:20px;
}


.main-menu-selected {
	float:left;
	font-size:18px;
	font-weight:bold;
	margin:10px 10px 5px 10px;
	border-bottom:solid 1px #333;
	text-transform:none;
	/*font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
	font-family:Candara;
	
}


.main-menu {
	float:left;
	font-size:18px;
	font-weight:normal;
	padding:10px 10px 5px 10px;
	text-transform:none;
	/*font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
	font-family:Candara;
}



.practice-area-box {
	width:256px; 
	padding:20px;
	background-color:#FFCB17;
	/*background-color:#FBC200;*/
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
	float:right;
	min-height:350px;
	color:#000;
	
}


.box-letter-holder-0 {
    border-bottom:solid 1px #ECB700;
	padding:7px;
	width:242px;
	clear:both;
	float:left;
	font-size:14px;
	color:#000;
}

.box-letter-holder-1 {
    border-bottom:solid 1px #ECB700;
	border-top:solid 1px #FFDC62;
	padding:7px;
	width:242px;
	clear:both;
	float:left;
	font-size:14px;
	color:#000;
}

.box-letter-holder-2 {
	border-top:solid 1px #FFDC62;
	padding:7px;
	width:242px;
	clear:both;
	float:left;
	font-size:14px;
	color:#000;
}


.header-line {
	border-bottom:solid 1px #ECB700;
   -moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	padding-bottom:10px;
	margin-bottom:10px;
	clear:both;
	float:left;
}


.sub-para-header-1 {
	font-family:Candara;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	padding:10px 0px 5px 0px;
}


.before-footer {
    width:970px;
	border-top:solid 1px #615E5E;
	padding:15px;
	float:left;
	clear:both;
	background-color:#2A2929;
	min-height:200px;
}


.footer {
    width:960px;
	border-top:solid 1px #615E5E;
	padding:20px 20px 20px 20px;
	float:left;
	clear:both;
	background-color:#3A3636;
	
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	margin-bottom:20px;
}



